ID(1)

NOM
id - Afficher les identifiants d'utilisateur et de groupe effectifs et réels

SYNOPSIS
id [OPTION] ... [UTILISATEUR]

DESCRIPTION

Afficher les informations sur l'utilisateur et le groupe pour UTILISATEUR, ou (si UTILISATEUR est omis) pour l'utilisateur actuel.

-a  ignoré, pour la compatibilité avec les autres versions

-Z, --context
    n'afficher que le contexte de sécurité du processus

-g, --group
    n'afficher que l'identifiant de groupe effectif

-G, --groups
    afficher tous les identifiants de tous les groupes

-n, --name
    afficher un nom plutôt qu'un nombre, pour -ugG

-r, --real
    afficher l'identifiant réel plutôt que l'identifiant effectif, avec -ugG

-u, --user
    n'afficher que l'identifiant effectif

-z, --zero
    délimiter les entrées par un caractère NULL, pas des espaces ;

    impossible avec le format par défaut

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Sans aucune OPTION, quelques informations utiles sur l'identité sont affichées.

AUTEUR
Écrit par Arnold Robbins et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de id à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/id>
aussi disponible localement à l’aide de la commande : info '(coreutils) id invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Guillaume Delacour <guillaume DOT delacour AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.